/*!
 * Tovon Local Styles
 * Copyright 2008-2017 Punchmark
 */



.script,
[data-widget-element="widgetHeader"].display-1 > small, 
[data-widget-element="widgetHeader"].display-2 > small, 
[data-widget-element="widgetHeader"].display-3 > small, 
[data-widget-element="widgetHeader"].display-4 > small, 
[data-widget-element="widgetHeader"].display-5 > small, 
[data-widget-element="widgetHeader"].display-6 > small {
    font-family: 'cormorant-garamond', serif !important;
    text-transform: none !important;
    letter-spacing: normal !important;
}



/*===== Size Down Testimonial Tile fonts ====*/

section[data-pagebuilder="section"] .testimonials-tiles-carousel .owl-item .review-description {
    font-size: 1rem !important;
}

/*===== Temp fix - collage section broken ====*/

section[data-pagebuilder="section"].portfolio-section {
    height: auto !important;
}